Bug 189405 - rpmbuild --rebuild evolution-2.2.3-4.fc4.src.rpm fails
rpmbuild --rebuild evolution-2.2.3-4.fc4.src.rpm fails
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-04-19 15:17 EDT by G. Roderick Singleton
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 13:36:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description G. Roderick Singleton 2006-04-19 15:17:34 EDT
evolution-2.2.3-4.fc4.src.rpm fails to rebuild with the following error under FC4
2.6.16-1.2069_FC4 i386 with fhe following messages:

address-conduit.c:841: warning: passing argument 4 of 'dlp_ReadRecordById' from
incompatible pointer type
address-conduit.c:841: error: too many arguments to function 'dlp_ReadRecordById'
address-conduit.c:844: warning: passing argument 2 of 'unpack_Address' from
incompatible pointer type
Comment 1 Christian Iseli 2007-01-22 05:44:13 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Matěj Cepl 2007-08-31 11:20:32 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matthew Barnes 2007-10-02 13:36:17 EDT

Note You need to log in before you can comment on or make changes to this bug.